This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 62841 - thanks for the funny messages
thanks for the funny messages
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
skipjack-beta2
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-05 20:31 EST by Jay Berkenbilt
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-06 22:44:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 2002-04-05 20:31:28 EST
Among the messages that flash up during the installation is one that says:

  Red Hat Developers
  Online, all the time

  We try to send them home.  They won't go.
  Their family calls.  They're still here.  Maybe
  we should turn out the lights.

There's a small grammatical error here.  Instead of, "Their family calls.", it
should say, "Their families call."

Also, I do have stairs in my house. :-)

Seriously, I just wanted to express my enjoyment of these messages.  One gets
weary of the self-touting commercial messages that I completely understand
pretty much have to be there during a regular install.  It's great to see that
the folks at RedHat have not lost the hacker spirit and that you can let your
hair down a bit during the beta releases.  I got a good laugh out of these
messages during beta-1 install, and I certainly do intend to keep all 1445 pieces.
Comment 1 Bill Crawford 2002-04-05 20:41:17 EST
Think this belongs under the anaconda component?
Comment 2 Jeremy Katz 2002-04-08 17:33:03 EDT
Thanks for the comments, we'll be sure to get this addressed for future releases.

And glad you liked them, we had fun doing them :-)

Note You need to log in before you can comment on or make changes to this bug.